@charset "utf-8";
/* CSS Document */

body { margin:0; padding:0; background:url(../img/background.jpg) 0 0 repeat; font-family:Calibri;}
img { border:0; outline:0;}

input[type=text],textarea,input[type=image]{ outline:none; resize:none;}

.ustheader, .anasayfalink,.headerin, .footerin,.anaaltcon, .ileticon, .bnrgnl, .solution { position:relative; width:980px; margin:auto;}
.ustheader{ height:37px;}
.ustheader a{background:url(../img/eortakgiris.png) left center no-repeat;height:29px; text-decoration:none; padding-left:45px; float:right; color:#4a4c5a; padding-top:8px;}
.ustheader a:hover{ text-decoration:underline; color:#3ab1d6;}

.copy{ display:block; height:20px; text-align:center; background-color:#343843; font-size:9pt; padding-top:8px; clear:both; color:#fff;}

.header{ background:url(../img/headeralt.jpg) left top repeat-x; height:150px; position:relative; }
.headerin{ height:150px;}
.ustikon{ float:right; margin-top:7px;}
.ustikon .ust1{background:url(../img/anasayfa.png); width:17px; height:14px; display:inline-block; margin-right:10px; margin-top:2px;}
.ustikon .ust2{ text-decoration:none; color:#3ab1d6; padding-left:15px; border-left:1px dotted #f8f8f8;}
.ustikon .ust2:hover{ text-decoration:underline; color:#fff;}

.logo{ float:left; margin-top:55px;}
.menu{float:right; width:740px; margin-top:7px;}
.menu a{ text-decoration:none; color:#fff; border-right:1px dotted #676977; border-left:8px solid #343843;  height:70px; padding:45px 17px 0px 17px; float:right; }
.menu a:hover{ background-color:#3b3d4c; color:#3ab1d6; border-left:8px solid #3ab1d6; }
.menuov{ background-color:#3b3d4c; color:#3ab1d6; border-left:8px solid #3ab1d6 !important;}

.anaaltcon{ margin-top:50px; height:430px;} 
.anaaltcon .solbolum{ float:left;}
.anaaltcon .solbas,.sagbas{ padding:8px 0 0 15px; margin-bottom:10px; color:#fff;}
.anaaltcon .solbas{ background-color:#343643; height:28px; width:610px;  }
.anaaltcon .soltext{ background-color:#fbf8f8; border:1px solid #ebebeb; width:593px; padding:15px; height:300px;}
.anaaltcon .soltext a{ text-decoration:none; display:block; color:#343643; padding-left:25px; background:url(../img/habersekil.png) left center no-repeat; margin-bottom:22px; font-size:11pt;}
.anaaltcon .soltext a:hover{ text-decoration:underline;}

.anaaltcon .sagbolum{ float:right;}
.anaaltcon .sagbas{ background-color:#3ab1d6;  height:28px; width:320px;}
 .anaaltcon .sagtext{ background-color:#fbf8f8; border:1px solid #ebebeb; width:303px; padding:15px; height:300px; color:#343643;}
 .anaaltcon .sagtext a{ padding:10px; background-color:#343643; color:#fff; text-decoration:none; display:block; width:230px; font-size:11pt; text-align:center; margin:0 auto 15px auto;} 
 .anaaltcon .sagtext a:hover{ background-color:#4a4c5a;} 

.sagbolum .borsabas{border-bottom:1px solid #ebebeb; background:url(../img/borsalogo.png) right top no-repeat; height:42px; padding-top:13px;}
.sagbolum .borsaic{ background:url(../img/borsabg.jpg) right center no-repeat; margin-top:10px; margin-bottom:25px; }
.sagbolum .borsaic b{ font-size:11pt;}
.sagbolum .borsaic span{ width:100px; display:block; border:1px solid #ebebeb;  margin-top:3px; padding:8px;}

.tb1{ float:left; background:#dbe0e4; width:200px; height:30px; padding-left:5px; padding-top:10px;}
.tb2{ float:right;  background:#dbe0e4; width:380px; height:30px; padding-left:5px; padding-top:10px;}
.tb3{ float:left; background:#fff; width:200px; height:30px; padding-left:5px; padding-top:10px;}
.tb4{ float:right;  background:#fff; width:380px; height:30px; padding-left:5px; padding-top:10px;}
.tb5{ float:left; background:#fff; width:200px; height:40px; padding-left:5px; padding-top:10px;}
.tb6{ float:right;  background:#fff; width:380px; height:40px; padding-left:5px; padding-top:10px;}

.ortable1{float:left; background:#4a4c59; width:220px; height:30px; padding-left:5px; padding-top:10px; text-align:center; color:#FFF;  font-size:large;}
.ortable2{ float:left; background:#4a4c59; margin-left:5px; margin-right:5px; width:175px; height:30px; padding-left:10px; padding-top:10px; text-align:center; color:#FFF;  font-size:large;}
.ortable3{ float:left; background:#4a4c59; width:175px; height:30px; padding-left:5px; padding-top:10px; text-align:center; color:#FFF;  font-size:large;}

.ortable4{float:left; background:#dbe0e4; width:220px; height:30px;  margin-top:5px; padding-left:5px; padding-top:10px; }
.ortable5{ float:left; background:#dbe0e4; margin-left:5px; margin-right:5px; width:175px; height:30px; text-align:right;  margin-top:5px; padding-right:10px; padding-top:10px; }
.ortable6{ float:left; background:#dbe0e4; width:175px; height:30px;  margin-top:5px; padding-right:5px;text-align:right; padding-top:10px; }

.ortable7{float:left; background:#fff; width:220px; height:30px;  margin-top:5px; padding-left:5px; padding-top:10px; }
.ortable8{ float:left; background:#fff; margin-left:5px; margin-right:5px; width:175px; height:30px;text-align:right;  margin-top:5px; padding-right:10px; padding-top:10px; }
.ortable9{ float:left; background:#fff; width:175px; height:30px;  margin-top:5px; padding-right:5px;text-align:right; padding-top:10px; }

.ortable10{float:left; background:#fff; width:220px; height:30px;  margin-top:5px; padding-left:5px; padding-top:10px; font-weight:bold; }
.ortable11{ float:left; background:#fff; margin-left:5px; margin-right:5px; width:175px; height:30px;text-align:right;  margin-top:5px; padding-right:10px; padding-top:10px; font-weight:bold; }
.ortable12{ float:left; background:#fff; width:175px; height:30px;  margin-top:5px; padding-right:5px;text-align:right; padding-top:10px; font-weight:bold; }

.temtb1{float:left; background:#4a4c59;  width:70px; height:50px; margin-right:5px; padding-top:10px; text-align:center; color:#FFF;  font-size:11pt;}
.temtb2{ float:left; background:#4a4c59; margin-right:5px; width:125px; height:50px;  padding-top:10px; text-align:center; color:#FFF;  font-size:11pt;}

.temtb3{float:left; background:#dbe0e4;  width:70px; height:30px; margin-top:5px; margin-right:5px; padding-top:10px; text-align:center; }
.temtb4{ float:left; background:#dbe0e4; margin-right:5px; width:125px; margin-top:5px; height:30px;  padding-top:10px; text-align:right;}
.temtb5{float:left; background:#fff;  width:70px; height:30px; margin-top:5px; margin-right:5px; padding-top:10px; text-align:center; }
.temtb6{ float:left; background:#fff; margin-right:5px; width:125px; margin-top:5px; height:30px;  padding-top:10px; text-align:right;}
.combo{margin-bottom:10px;}
.ozel1{float:left; background:#4a4c59; width:120px; height:30px; padding-left:5px;text-align:center; color:#FFF;  font-size:11pt; padding-top:5px;}
.ozel2{ float:left; background:#4a4c59; margin-left:5px; margin-right:5px; width:360px; height:30px; padding-left:10px;text-align:center; color:#FFF;  font-size:11pt; padding-top:5px;}
.ozel3{ float:left; background:#4a4c59; width:80px; height:30px; padding-left:5px; text-align:center; color:#FFF;  font-size:11pt; padding-top:5px;}

.ozel4{float:left; background:#dbe0e4; width:120px; height:60px; padding-left:5px;margin-top:5px; padding-top:5px;}
.ozel5{ float:left; background:#dbe0e4; margin-left:5px; margin-right:5px; width:350px; height:60px; padding-left:10px; padding-right:10px;margin-top:5px; padding-top:5px; }
.ozel6{ float:left; background:#dbe0e4; width:85px; height:60px;  margin-top:5px; padding-top:5px; text-align:center;}

.ozel7{float:left; background:#fff; width:120px; height:60px; padding-left:5px;margin-top:5px; padding-top:5px;}
.ozel8{ float:left; background:#fff; margin-left:5px; margin-right:5px; width:350px; height:60px; padding-left:10px; padding-right:10px;margin-top:5px; padding-top:5px; }
.ozel9{ float:left; background:#fff; width:85px; height:60px;margin-top:5px; padding-top:5px; text-align:center;}

#odyil,#finraporyil,#falraporyil{font-family:Tahoma;font-size: 12px;color:#535353; height:25px; width:70px;}

.raportb{float:left; background:#4a4c59; width:414px; height:30px; padding-left:5px;text-align:center; color:#FFF;  font-size:11pt; padding-top:5px;}
.raportb1{ float:left; background:#4a4c59; margin-left:5px; margin-right:5px; width:100px; height:30px; padding-left:10px;text-align:center; color:#FFF;  font-size:11pt; padding-top:5px;}
.raportb2{float:left; background:#dbe0e4; width:408px; height:40px; padding-left:5px;padding-right:5px; margin-top:5px; padding-top:6px;  }
.raportb3{ float:left; background:#dbe0e4; margin-left:5px; margin-right:5px; width:110px; height:40px; text-align:center; margin-top:5px; padding-top:6px;}
.raportb4{float:left; background:#fff; width:408px; height:40px; padding-left:5px; margin-top:5px; padding-right:5px;padding-top:6px;  }
.raportb5{ float:left; background:#fff; margin-left:5px; margin-right:5px; width:110px; height:40px;text-align:center; margin-top:5px; padding-top:6px;}
.combo1{margin-bottom:10px;}

.sozlesme1{float:left; background:#4a4c59; width:145px; height:60px; margin-right:5px; padding-left:5px;text-align:center; color:#FFF;  padding-top:10px;}
.sozlesme2{float:left; background:#4a4c59; width:110px; height:60px; margin-right:5px;text-align:center; color:#FFF; padding-top:10px;}
.sozlesme3{float:left; background:#4a4c59; width:110px; height:60px;margin-right:5px;text-align:center; color:#FFF;   padding-top:10px;}
.sozlesme4{float:left; background:#4a4c59; width:110px; height:60px; margin-right:5px;text-align:center; color:#FFF;   padding-top:10px;}

.sozlesme5{float:left; background:#dbe0e4; width:145px; height:40px; margin-right:5px; margin-top:5px; padding-left:5px;text-align:left; padding-top:10px;}
.sozlesme6{float:left; background:#dbe0e4; width:110px; height:40px; margin-right:5px; margin-top:5px;text-align:center;  padding-top:10px;}
.sozlesme7{float:left; background:#dbe0e4; width:110px; height:40px;margin-right:5px; margin-top:5px;text-align:center;    padding-top:10px;}
.sozlesme8{float:left; background:#dbe0e4; width:110px; height:40px; margin-right:5px; margin-top:5px;text-align:center;    padding-top:10px;}

.sozlesme9{float:left; background:#fff; width:145px; height:40px; margin-right:5px; margin-top:5px; padding-left:5px;text-align:left; padding-top:10px;}
.sozlesme10{float:left; background:#fff; width:110px; height:40px; margin-right:5px; margin-top:5px;text-align:center;  padding-top:10px;}
.sozlesme11{float:left; background:#fff; width:110px; height:40px;margin-right:5px; margin-top:5px;text-align:center;    padding-top:10px;}
.sozlesme12{float:left; background:#fff; width:110px; height:40px; margin-right:5px; margin-top:5px;text-align:center;    padding-top:10px;}

.cerceve1{ float:left; background:#dbe0e4; margin-left:5px; margin-right:5px; width:293px; height:35px; padding-left:10px;text-align:left; margin-top:5px; padding-top:7px; }
.cerceve2{float:left; background:#dbe0e4; width:43px; height:35px; padding-left:5px; margin-top:5px;  text-align:center;padding-top:7px;  }
.cerceve3{ float:left; background:#fff; margin-left:5px; margin-right:5px; width:293px; height:35px; padding-left:10px;text-align:left; margin-top:5px; padding-top:7px; }
.cerceve4{float:left; background:#fff; width:43px; height:35px; padding-left:5px; margin-top:5px;  text-align:center;padding-top:7px;  }

.basliklar{ text-decoration:none; color:#3ab1d6; padding-bottom:5px; padding-top:20px;}
.borderrenk{border:1px solid #c6c8ca; }
.etkinlik{ border-bottom:5px solid #d9d9d9; width:600px; background:#fff; font-size:12pt; text-align:center; padding-top:25px; }

.etkinbas { padding:30px; display:block; margin-bottom:15px; text-align:left; background-color:#f9f9f9;}
.etkintbl td{ padding-left:10px; border-right:1px solid #ccc; vertical-align:middle !important; font-weight:bold;}
.etkinlist td{vertical-align:middle !important;}
.etkinlist td a{ text-decoration:none; color:#3ab1d6; } 
.etkinlist td a:hover{text-decoration:underline;}


.markalar{ background:#fbf8f8; height:300px; border-top:1px solid #ebebeb;}
.iletisimadres{position:relative; width:980; padding-top:15px; clear:both;  -webkit-filter: grayscale(1);  filter: gray; /* IE6-9 */ height:300px;}
.iletisimadres:hover,iframe{-webkit-filter: grayscale(0); filter:none; /* IE6-9 */}
 

.backborder{ background:#dbe0e4 center top no-repeat; width:100%; height:120px; margin-top:20px; position:relative; margin-bottom:35px; }
.backyazi{ width:620px; margin:auto; font-size:24px; padding-top:45px; }
.kurumsalres{  }
.kurumsalmet{ width:600px;  font-size:15px; margin-top:70px;    padding-bottom:20px;}
.ikmet{width:600px;  font-size:15px; margin-top:70px;    padding-bottom:20px;}

.sagbolic{ float:right; width:350px;}
.solbolic{ float:left;} 
.kurumsalbuton{      width:350px; margin-top:40px; clear:both; }
.kurumsalbutonin a{ display:block; text-decoration:none; color:#5b5e65; background-color:#fbf8f8; border:1px solid #eaeaea; padding:10px 0 10px 40px; margin-bottom:10px; background:url(../img/sagmnup.jpg) 10px center no-repeat; }
.kurumsalbutonin a:hover{background-color:#efefef !important; color:#5b5e65; background:url(../img/sagmnov.jpg) 10px center no-repeat;}
.sagmnov{background:url(../img/sagmnov.jpg) 10px center no-repeat !important; background-color:#efefef !important; color:#5b5e65 !important; }
.ikbuton{      width:350px; margin-top:40px; clear:both; }
.ikbutonin a{ display:block; text-decoration:none; color:#5b5e65; background-color:#fbf8f8; border:1px solid #eaeaea; padding:10px 0 10px 40px; margin-bottom:10px; background:url(../img/sagmnup.jpg) 10px center no-repeat; }
.ikbutonin a:hover{background-color:#efefef !important; color:#5b5e65; background:url(../img/sagmnov.jpg) 10px center no-repeat;}

.yatirimcibuton{      width:350px; margin-top:40px; clear:both; }
.yatirimcibutonin a{ display:block; text-decoration:none; color:#5b5e65; background-color:#fbf8f8; border:1px solid #eaeaea; padding:10px 0 10px 40px; margin-bottom:10px; background:url(../img/sagmnup.jpg) 10px center no-repeat; }
.yatirimcibutonin a:hover{background-color:#efefef !important; color:#5b5e65; background:url(../img/sagmnov.jpg) 10px center no-repeat;}



.yukle{ border:1px solid #d9d9d9; width:350px; height:240px; background:#efefef;  }
.yukleic{ padding-left:10px; margin-top:10px; }
.yukleic h4{ margin-bottom:2px; color:#f74545; }
.yukleic  div{ display:block; margin:8px; margin-left:0; }
#btnsend{color:#fff;background-color:#f74545; border:0; border-bottom:3px solid #c03434 !important;
                                                 font-family:Calibri;font-size:11pt; padding:6px 10px 6px 10px;}


.ileticon{ margin-top:35px;}

.iletisim { margin-left:5px; background:url(../img/cizgi.png) left bottom no-repeat; padding-bottom:10px; padding-top:5px; margin-bottom:15px;    }

.iletadres1{float:left; width:398px; height:377px;}
.iletikonadres{ width:560px; font-size:12pt; color:#414142; }
.iletikon{width:30px; height:20px; text-align:center;}
.iletikonadres a{ text-decoration:none; color:#414142;}

.iletadres2{float:left; margin-left:120px;}
.iletisimform{font-size:12pt; color:#414142; margin-left:13px; padding-top:10px;}
.iletform{ width:60px;}

input[type=text],textarea{ outline:none;}
.iletfrm input[type=text],.iletfrm textarea{ border:1px solid #ccc; padding-left:6px; width:300px; height:26px; color:#9E9E9E;}
.iletfrm textarea{ height:80px; vertical-align:top; resize:none;}
.iletfrm input[type=image]{ font-size:8pt; padding:5px; float:right;}


.span12 {
    width: 980px; margin:auto; padding-top:15px; padding-bottom:40px;
	  }
  
 #owl-demo .item{
        margin: 3px;
    }
    #owl-demo .item img{
        display: block;
        width: 100%;
        height: auto;
    }

.bolum {position:relative; width:980px; clear:both; margin:auto;}
.bolum .sagbolum{ float:left;}
.bolum .solbolum { float:left; padding-left:10px;}
.bolum .container_demo{
			width: 485px;
			margin: 30px auto 100px;
		}

.container_demo1{
			max-width: 610px;
			
			font-family:Arial, Helvetica, sans-serif;
			
}

#btikgonder{color:#fff;background-color:#3ab2d7; border:0px; border-bottom:3px solid #218eab !important;
                                                 font-family:Calibri;font-size:11pt; padding:6px 10px 6px 10px; float:right;}





.ftbos{clear:both; height:120px;  display:block;}

.footer{ background:url(../img/footer.jpg) left bottom repeat-x; height:200px; position:relative;  }
.footerin{padding-top:15px; height:180px;}

.sosyalikon{ float:left;  height:33px; margin-top:-9px;}
.sosyalikon a{float:left; width:33px; height:33px; margin-right:5px;}
.sosyallog1{ background:url(../img/face1.png) center center no-repeat;}
.sosyallog2{ background:url(../img/tw1.png) center center no-repeat;}
.sosyallog3{ background:url(../img/in1.png) center center no-repeat;}
.sosyallog1:hover{ background:url(../img/face2.png) center center no-repeat;}
.sosyallog2:hover{ background:url(../img/tw2.png) center center no-repeat;}
.sosyallog3:hover{ background:url(../img/in2.png) center center no-repeat;}

.footereposta{float:right; padding-left:20px; height:20px; background:url(../img/mail.png) left center no-repeat; margin-left:15px;}
.footereposta a{text-decoration:none; color:#fff; }
.footertel{float:right; padding-left:20px; height:20px; background:url(../img/iletisim.png) left center no-repeat; padding-right:15px; color:#fff; border-right:1px solid #fff;}
.footerlogo{ float:right; margin-top:45px; clear:both;}
.footeryazi{font-size:10pt; color:#fff; float:left;  clear:left; margin-top:20px;}
.footeryazi span{ border-bottom:1px solid #474954; padding-top:6px; height:25px; display:block;  color:#3cd4ff; margin-right:30px; font-weight:bold;}
.footeryazi td { width:170px;border-right:1px dotted #474954; padding-left:30px; vertical-align:top;}
.footeryazi a{text-decoration:none; color:#fff; display:block; margin-top:5px;}
.footeryazi a:hover{text-decoration:underline; color:#fff;}






